html {
font-size: 100%;
}

a:link {color:#49507a;text-decoration:none;}
a:visited {color:#49507a;text-decoration:none;}
a:hover {color:#49507a;text-decoration:underline;}

body {
  margin: 0px;
  padding: 0px;
}

#contentarea {
  padding: 10px;
}

#header { 
background: url(images/wall-of-hope.jpg) no-repeat; 
background-size: contain;	
background-attachment: fixed;
} 


#header article {
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header2 {   
background: url(images/chapter2.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
} 
 
#header2 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header3 {  
background: url(images/chapter5.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
}
 
#header3 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header4 {  
background: url(images/chapter4.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
}
 
#header4 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header5 {  
background: url(images/chapter5b.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
}
 
#header5 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header6 {  
background: url(images/math-cover.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
}
 
#header6 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}

#header7 {  
background: url(images/chapter7.jpg) no-repeat; 
background-size: cover;	
background-attachment: fixed;
}
 
#header7 article { 
text-align: center;
padding-top: 10%;
padding-bottom: 20%;
}


#header h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 6.0em;
}

#header h2 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 3.5em;
  margin-top: -100px;
}

#header h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 1.25em;
  margin-top: -40px;
}

#header2 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 6.0em;
  margin-top: -40px;
}

#header2 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}

#header3 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 4.25em;
  margin-top: -40px;
}

#header3 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}

#header4 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 5.0em;
  margin-top: -40px;
}

#header4 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}

#header5 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 4.25em;
  margin-top: -40px;
}

#header5 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}

#header6 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 4.25em;
  margin-top: -40px;
}

#header6 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}

#header7 h1 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-weight: bold;
  font-size: 4.25em;
  margin-top: -40px;
}

#header7 h3 {
  color: white;
  font-family: futura,"Tw Cen MT";
  font-size: 2.25em;
  margin-top: 200px;
}
 
#intro {  
  margin: 50px auto; 
  max-width: 750px; 
  text-align: center;
  position: relative; 
  font-family: georgia;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
}

#intro h2 {  
  margin: 0px 0px 30px 0px;
  font-size: 28px;
}

#chapter { 
  margin: 0 auto; 
  max-width: 650px; 
  text-align: center;
  position: relative; 
  padding: 40px 0px 20px 0px;
  text-align: left;
  font-family: helvetica,arial;
  font-size: 15px;
  line-height: 22px;  
}

#divider {
  margin: 0 auto;
  max-width: 650px; 
  text-align: center;
  border-top: thin solid #666;
}

#chapter h2 {  
  font-size: 1.75em;
}

#chapter h3 {  
  font-size: 1.2em;
}

#media { 
  margin: 0 auto; 
  max-width: 950px; 
  text-align: left;
  text-align: center;
  position: relative; 
  font-family: georgia;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px; 
}

.dropcap {
  float: left;
  font-size: 52px;
  line-height: 52px;
  margin: 0 10px 5px 0;
}

.caption {
  font-size: 0.85em;
  line-height: 1.5em;
}

.pullquote {
  font-size: 1.85em;
  line-height: 1.5em;
  margin: 0px 0px 0px 20px;
  color: #49507a;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
}




/* change background color/add background image to control program banner background area */		
table#programBannerx {
	width: 100%;
	height: 84px;
	background: url(/images/homepage/programbanner02.gif) /*#49507A;*/
}		

/* REQUIRED if using default search banner */
/* do not change */
table#programBannerx td#programWordmark {
	width: 100%;
	height: 84px;
}			

/* REQUIRED if using default search banner */
table#programBannerx td#programNav {
	width: 100%;
	height: 84px;
}

div#programPageArea{
	width:100%;
}
div#programPageArea, div#programPageArea p , div#programPageArea li, div#programPageArea td{
	font-family:'helvetica neue',verdana;
	font-size:12px;
	line-height:18px;
	color:#000000;
	margin:0 0 15px 0;
}

div#programPageArea a{
	color:#b14040;
	text-decoration:none;
}
div#programPageArea a:hover{
	color:#b14040;
	text-decoration:underline;
}
div#programPageArea .partnav{
	font-size:10px;
	font-weight:normal;
	margin:0 0 20px 0;
}
div#programPageArea .subtitle{
	font-size:16px;
	color:#308030;
	font-weight:bold;
	margin:0px;
	
}
div#programPageArea .subsubtitle{
	font-size:12px;
	color:#000000;
	font-style:italic;	
}
div#programPageArea .byline{
	font-style:italic;
	margin:0 0 5px 0;
	font-size:9px;
	
}
div#programPageArea .sidebarbox{
	float:right;
	border:1px solid;
	padding:10px;
	width:300px;
	margin:0px 0 10px 10px;
	background:#eee;
}
div#programPageArea .sidebarbox p{
	font-size:10px;
}

div#programPageArea .img{
	width:400px;
	margin-top:8px;
	padding-left:20px;
	padding-bottom:20px;
	float:right;
}
div#programPageArea .img p.caption{
	/*display:inline;*/
	font-size:10px;
	color:#666666;
	margin-top:5px;
	text-align:right;
	line-height:14px;
}
div#programPageArea div#content{
	margin:0px 26px 0 26px;
}
div#programPageArea div#mainscript{
	background: url(images/subhead.jpg) top no-repeat;
	width:100%;
}
div#programPageArea div#homemain{
	background: url(images/keyboard-college-3.jpg) top no-repeat;
	width:100%;
}
div.transbox h1{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
  	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 45px;
}
div.tc{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	margin:104px 0px 0px 0px;
  	width:292px;
 	height:30px;
	padding-left:58px;
  	border:none;
  	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
}
div.tc a{
	color:#ffffff !important;
	text-decoration:none;
}
div.tc a:hover{
	color:#ffffff !important;
	text-decoration:none !important;
}
div.by{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	margin:0px 0px 0px 0px;
  	width:160px;
 	height:30px;
	padding-left:58px;
  	border:none;
  	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
}
div.transbox{
  	width:430px;
 	height:50px;
  	background-color:#ffffff;
  	border:none;
  	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
}
div#programPageArea div#homemain div#homeblurb{
	margin:33px 0 0 54px;
	width:100%;
}
div#programPageArea div#homemain div#homeblurb h2{
	font-size:16px;
	font-weight:bold;
}
div#programPageArea div#homemain div#homeblurb p{
	font-size:15px;
	line-height:22px;
	text-align:justify;
	color:#000000;
}
div#programPageArea div#homemain div#essay{
	margin:25px 0 0 10px;
	width:500px;
	border-top:1px solid;
	height:120px;
}
div#programPageArea div#homemain div#essay div.thumb{
	float: left;
}
div#programPageArea div#homemain div#essay div.title{
	font-size:14px;
	font-weight:bold;
	margin:10px 0 0 110px;
}
div#programPageArea div#homemain div#essay div.teaser{
	margin:-10px 0 0 110px;
}
div#programPageArea div#homemain div#essay a{
	color:#b14040;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
div#programPageArea div#homemain div#essay a:hover{
	text-decoration:underline;
}
div#programPageArea div#homemain div#homeoverview, div#programPageArea div#homemain div#homesidebar{
	margin:25px 55px 0 55px;
}
div#programPageArea div#homemain div#homesidebar{
	margin:35px 55px 100px 55px;
}
div#programPageArea div#homecola{
	float:left;	
}
div#programPageArea div#homecola p{
	margin-top:20px;
}
div#programPageArea div#homecola div.homesegment{
	margin-bottom:40px;
}
div#programPageArea div#homecola div.homesegment p{
	margin-top:5px;
	font-size:11px;
	line-height:16px;
}
div#programPageArea .small{
	font-size:9px;
}
div#programPageArea div#homecolb{
	width:200px;
	float:right;
	margin:20px 10px 0px 8px;
	background:#f4f4f4;
	border:1px solid #d9d9d9;
	padding:20px 5px 20px 14px;
}
div#programPageArea div#homecolb p{
	font-size:11px;
	color:#6c6c6c;
	margin-bottom:10px;
}
div#programPageArea div#homecolb a{
	text-decoration:none;
}
div#programPageArea div#homecolb a:hover{
	text-decoration:underline;
}
div#programPageArea div#homecolb li{
	font-size:10px;
	line-height:20px;
	color:#6c6c6c;
	margin-bottom:35px;
}
div#programPageArea div#homecola .homesubblurb{
	font-size:10px;
	font-weight:bold;
	margin-top:0px;
}
#programPageArea #mainscript #mainscriptmain{
	/*background:#e6e6e6;*/
	padding:116px 0 10px 51px;
	width:100%;
}
#programPageArea #mainscript #mainscriptmain h1{
	font-size:16px;
	display:inline;
}
#programPageArea .clear{
	clear:both;
}
div#programPageArea div#essaymain{
	background: url(images/keyboard-college-strip.jpg) top no-repeat;
	width:100%;
}
div.essaybox h2{
	color:#000000 !important;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
  	padding:8px 0px 0px 10px;
	margin:0px 0px 0px 5px;
}
div.essaybox h2 a{
	color:#000000 !important;
	text-decoration:none;
}
div.essaybox h2 a:hover{
	color:#000000 !important;
	text-decoration:none !important;
}
div.essaybox{
  	width:170px;
 	height:30px;
  	margin:-10px 0px 0px 0px;
  	background-color:#ffffff;
  	border:none;
  	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
}

div#essayps {
	
}
div#social {
	display:none;
    border-radius: 3px 3px 3px 3px;
    margin: 0;
    overflow: visible;
    padding: 0 5px 5px;
	width:130px;
	position:absolute;
	top:410px;
	margin-left:-100px;
}
div#socbutton {
	text-align:left;
}
div#programPageArea div#essaybody{
	margin:105px 0 0 54px;
	width:100%;
}
div#programPageArea div#essaybody h1{
	font-size:32px;
	line-height:38px;
	font-weight:bold;
}
div#programPageArea div#essaybody div#byline{
	color:#616161;
	text-transform:uppercase;
	margin:0px 0px 20px 0px;
	border-top:1px solid;
	border-bottom:1px solid;
	font-size:11px;
	line-height:28px;
}
div#programPageArea div#essaybody p{
	font-size:14px;
	line-height:20px;
}
div#programPageArea div#essaybody p.transcript-indent{
	margin-left:50px;
}
.blockquote{
	margin: 30px 50px 30px 50px;
	padding-left: 10px;
	border-left: 3px solid #e6e6e6;
}
div#programPageArea div#essaybody p.transcript-indent2{
	margin-left:100px;
}
div#programPageArea div#essaybody ol.transcript-indent{
	margin-left:50px;
}
div#programPageArea div#essaybody li.transcript-indent{
	margin-left:50px;
}
div#programPageArea div#essaybottom {
	margin:20px 5px 0px 5px;
	background:#f4f4f4;
	border:1px solid #d9d9d9;
	padding:10px;
	clear:both;
}
div#programPageArea div#essaybottom p{
	font-size:11px;
	color:#6c6c6c;
	margin-bottom:15px;
}
div#programPageArea div#essaybottom a{
	text-decoration:none;
}
div#programPageArea div#essaybottom a:hover{
	text-decoration:underline;
}
div#programPageArea div#essaybottom li{
	font-size:11px;
	line-height:14px;
	color:#6c6c6c;
	margin:0px 0px 10px -22px;
}
div#programPageArea div#indexbottom {
	margin:20px 5px 0px 5px;
	background:#f4f4f4;
	border:1px solid #d9d9d9;
	padding:10px;
	clear:both;
	width:100%;
	height:120px;
}
div#programPageArea div#indexbottom p{
	font-size:11px;
	color:#6c6c6c;
	margin-bottom:15px;
}
div#embedmedia {
    background: none repeat scroll 0 0 #E6E6E6;
    float: right;
    margin: 10px 0 10px 20px;
    padding: 10px;
}
.embedslideshow {
    float: right;
    margin: 0px -150px 0px 0px;
    padding: 20px;
	background: #e6e6e6;
	width: 70%;
	
}
div#embedmedia-left {
    background: none repeat scroll 0 0 #E6E6E6;
    float: left;
    margin: 10px 20px 10px 0px;
    padding: 10px;
}
div#embedquote {
    float: right;
    margin: 10px 0 10px 10px;
    padding: 10px;
}
div#programPageArea  div#embedmedia p{
	font-size:10px;
	line-height:13px;
	margin: 3px 0px 3px 0px;
}
div#programPageArea  div#embedmedia p.pullquote{
	font-size:20px;
	line-height:25px;
	font-weight:bold;
	text-align:center;
}
div#embedmedia-big {
    background: none repeat scroll 0 0 #E6E6E6;
    margin: 25px 0px 25px 0px;
    padding: 10px;
}
div#programPageArea  div#embedmedia-big p{
	font-size:10px;
	line-height:13px;
	margin: 3px 0px 3px 0px;
}
div#embedmedia-profile {
    padding: 10px;
	border-top: 1px dotted #8085a2;
	border-right: 1px dotted #8085a2;
	height: 110px;
}
div#programPageArea  div#embedmedia-profile p{
	font-size:20px;
	line-height:24px;
	margin: 3px 3px 3px 3px;
}
.programBody {
	text-align:left !important;
}
#masterImageGallery {
    line-height: 1px;
    visibility: hidden;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	
nav ul {
	background: #818181; 
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #666;
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 0px 40px;
		color: white !important; 
		font-family: futura,"Tw Cen MT";
		font-weight: bold;
		font-size: 1.5em;
		text-decoration: none;
	}
	
nav ul ul {
	background: #666; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	width: 100%;
	text-align:left;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #818181;
		position: relative;
	}
		nav ul ul li a {
			padding: 5px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #666;
			}	

nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#quiz { 
  margin: 0 auto; 
  max-width: 950px; 
  background: #e6e6e6;
  padding: 20px;
  text-align: left;
  position: relative; 
  font-family: georgia;
}

button {
	display:inline;
	margin:0px;
	padding:0px;
}

form {

}

#wrapper_quiz {
	width:600px;
	background-color:white;
	padding:10px;
}

.ques {
	width:100%;
	min-height:100px;
}

.prompt {
	width:100%;
	min-height:10px;
}

#overlay {
	position:fixed; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#modal {
	position:absolute;
}

#content {
	width:650px;
	height:750px;
	background-color:white;
}

#ticker {
	width:950px;
	height:75px;
	font-size:0.85em;
	text-align: left;
}

#statename {
	height:100%;
	min-width:10px;
	font-size:2.5em;
	margin: 30px 0px 0px 40px;
	display:inline;
	float:left;
}

#mapheader {
	margin:0px;
	padding:0px;
}

.tic {
	margin:0px;
	padding:0px;
	display:inline;
}

ul {
	float:left;
	list-style-type:none;
	margin-left:40px;
	padding:0px;
	background-color:;
}

li {
	margin:0px;
	padding:0px;
}

path:hover {
	opacity:0.7;
}

.wrap {
			width:100%;
			display:inline-table;
		}


@media all and (max-width: 1440px) and (min-width: 1025px) {

#header {
  font-size: 0.80em;
}
	  
#header h2 {
  margin-top: -80px;
}

#header h3 {
  margin-top: -40px;
}	  
}

@media all and (max-width: 1024px) and (min-width: 768px) {
	  
#header {
  font-size: 0.60em;
}	  
	  
#header h2 {
  margin-top: -60px;
}

#header h3 {
  margin-top: -40px;
}	 

#header2 h1 {
  margin-top: -20px;
}

#header3 h1 {
  margin-top: -20px;
}

#header4 h1 {
  margin-top: -20px;
}

#header5 h1 {
  margin-top: -20px;
}

#header6 h1 {
  margin-top: -20px;
}

#header7 h1 {
  margin-top: -20px;
}

.hide {
  display:none;
}
}

@media all and (max-width: 767px) {
	  
#header {
  font-size: 0.40em;
}
	  
#header h1 {
  margin-top: 10px;
}

#header h2 {
  margin-top: -40px;
}

#header h3 {
  margin-top: -30px;
  font-size: 1.50em;
}

#header2 h1 {
  margin-top: 20px;
}

#header2 h3 {
  margin-top: 130px;
}

#header3 h1 {
  margin-top: 20px;
}

#header3 h3 {
  margin-top: 130px;
}

#header4 h1 {
  margin-top: 20px;
}

#header4 h3 {
  margin-top: 130px;
}

#header5 h1 {
  margin-top: 20px;
}

#header5 h3 {
  margin-top: 130px;
}

#header6 h1 {
  margin-top: 20px;
}

#header6 h3 {
  margin-top: 130px;
}

#header7 h1 {
  margin-top: 20px;
}

#header7 h3 {
  margin-top: 130px;
}

.hide {
  display:none !important;
}
}